@import url('https://fonts.googleapis.com/css?family=Raleway|Roboto');

body {font-family: 'Roboto', sans-serif !important; font-size: 16px}


/************ NAV *************/

.navBG {background: #ffffff;  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);}
.nav > li > a {text-transform: uppercase; color:#69b342 !important; font-size: 16px}
.nav > li > a:hover {color:#457929 !important; background-color: transparent !important}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {background-color: transparent !important; border-color: transparent !important}
a:hover, a:focus, a:active, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {background: transparent !important}
.dropdown-menu {background-color:#69b342 !important; color:#ffffff !important}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    /*color: #262626;*/
    text-decoration: none;
    background-color: #457929 !important;
}
.dropdown-menu > li > a {color:#ffffff !important}
.dropdown-menu > li > a:hover {color:#ffffff !important}

.navbar-nav{float: none; margin: 0 auto; display: table; table-layout: fixed;}

.fbIcon {padding-top: 15px; padding-left:15px; padding-right: 10px}
.fbIcon a {color:#69b342}
.fbIcon a:hover {color:#457929}

.gIcon {padding-top: 15px}
.gIcon a {color:#69b342}
.gIcon a:hover {color:#457929}


/* *********************** */



/* HEADER - TEXT/LOGO */

/* homepage */
.headerBG {margin-top: 30px; background: #003e6a; height:500px;}
.headerBG a:hover {text-decoration: none !important; border-bottom: none !important}

/* subpage */
.headerBG2 {margin-top: 30px; background: #003e6a; height:200px; margin-bottom: 30px}


a:hover div.whiteTx {color:#a8b6cc !important; text-decoration:none !important }
a:hover div.whiteTx span.creamTx {color:#ffffff !important; text-decoration:none !important}

.whiteTx {padding-bottom: 40px; padding-top:63px; font-family: 'Roboto', sans-serif !important; font-size: 20px; color: #ffffff; text-align: center}
span.creamTx {font-size:22px; color:#a8b6cc}
span.creamTx a {color:#a8b6cc}

.rightColHD .creamTx {padding-top: -20px}

/* left side*/
.add1 {color: #FFFFFF}
.add1 a, .add2 a {color: #ffffff}
.add1 a:hover, .add2 a:hover {color: #FFFFFF; text-decoration: underline}
.add2 {padding-top: 3px}
.add3 {position: relative; top:-2px; color: #a8b6cc}
.add3 a {color: #a8b6cc}
.add3 a:hover {color: #a8b6cc; text-decoration: underline}
.cremationTop {padding-top:  20px}

/* logo */
.logoImg {margin-top:8%}

.brand-block .logo {margin-top:10px; padding:8px}
.brand-block .logo h1 {
	margin: 0;
	font-size:1.7em !important;
	font-family: 'Roboto', sans-serif;
	display: block;
	font-weight: 300;
	line-height: 1.1;
}
.brand-block .logo h2 {
	margin: 0;
	font-size: 1em !important;
	font-family: 'Roboto', sans-serif;
	display: block;
	font-weight: 100;
	line-height: 1.1;
	font-style: italic;
}

.ribbon {
	position:absolute;
	z-index:30;
	width:194px;
	min-height:110px;
	text-align:center;
}

/* *********************** */

/*  FORM */
.form-control:focus {
    border-color: #69b342 !important;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(56,102,48,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(56,102,48,.6);
}

.btn-primary:hover {
    color: #fff;
    background-color: #44742b !important;
    border-color: #44742b !important;
}
.btn.focus, .btn:focus, .btn:hover {
    color: #cccccc;
    text-decoration: none;
}

.btn-primary {
    color: #fff;
    background-color: #69b342 !important;
    border-color: #69b342 !important;
}
/**************************/




/**********  BANNER *********/

.slideBG {background: url(//www.meaningfulfunerals.net/home/assets/dyn/28/img/slideshowBG.png)}

.carousel-fade {
	.carousel-inner {
 		.item {transition-property: opacity;}
 
		.item,
		.active.left,
		.active.right {opacity: 0;}

 		.active,
 		.next.left,
 		.prev.right {opacity: 1;}

 		.next,
 		.prev,
 		.active.left,
 		.active.right {left: 0; transform: translate3d(0, 0, 0);}
 	}

 	.carousel-control {z-index: 2;}
}

.carousel-caption {top:50px !important; left:65px !important; width: 270px}
.carousel-caption a {color: #ffffff}
.carousel-caption a:hover {color: #fffcf5}
.carousel-caption div.slideHD { font-size: 2em; 
 font-weight: bold;
 margin: 0;
 padding: 0;
		color:#a8b6cc;}
	.right.carousel-control, .left.carousel-control {
 opacity: 100;
 filter:alpha(opacity=1); /* IE support */
}
.carousel-caption p.slideCap, div.slideCapMsg {font-size: 20px; line-height: 22px}
div.slideCapMsg {color: #ffffff; padding: 90px 50px 10px 50px; text-align: center; font-size:17px; line-height:25px; font-family: 'Raleway', sans-serif;}
div.action {color: #a8b6cc; text-align: center; font-size:17px; font-family: 'Raleway', sans-serif;}
div.action a {color: #a8b6cc; font-family: 'Raleway', sans-serif;}
div.action a:hover {color:#ffffff}

/* predefined carousel */
img.bannerLeft {position:relative; top: 160px; left:-80px}
img.bannerRight {position: relative; top:160px; right:-78px}

/* custom carousel */
img.bannerLeft2 {position:relative; top: 160px; left:-80px}
img.bannerRight2 {position: relative; top:160px; right:-78px}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: .9;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}

@media all and (transform-3d), (-webkit-transform-3d) {
	.carousel-inner > .item {
transform: translate3d(0,0,0) !important;
}
	
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}


.carousel-inner {
 > .item {
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
  display: block;
  position: absolute;
  z-index:0;
  transition: none;
  transform: translate3d(0,0,0) !important;
  &:first-of-type {
	position:relative;
  }	
  }
 > .active {
  opacity: 1;
  z-index:3;
}

 > .next.left,
 > .prev.right {
  transition: opacity 0.01s ease-in-out;
  opacity: 1;
  left: 0;
  z-index:2;
  }																												
 > .active.left,
 > .active.right {
  z-index:1;
  }
}
.carousel-control {
z-index:4;
}	
/* *********************** */



/*************  CTAs *************/

.ctaBtns {margin-top: 125px}
.ctaBtns2 {margin-top: 24px}
div.cta {font-size: 25px; color: #EE8D22;}
div.cta {text-align: center}
div.cta a {font-family: 'Roboto', sans-serif; color: #EE8D22;}
div.cta a:hover {color: #a55e10}
p.cta2 {text-align: center; padding-bottom: 10px; font-size: 16px}

h1.titleHD {font-family: 'Raleway', sans-serif;  font-size: 25px; color: #a31d4e;}
h1.obitHD {font-family: 'Raleway', sans-serif;  font-size: 25px; color: #a31d4e;}
/* *********************** */



/*********** WELCOME CONTENT ****************/

.contentBG {background-color:#f7f7f7; border-top: #e1e0e0 medium solid; border-bottom: #e1e0e0 medium solid; min-height: 400px; padding: 50px 0px; margin: 30px 0px}

.galleryTop {padding-top:70px} /* gallery 4*/
.galleryTop2 {padding-top:70px} /* gallery 8*/
img.galleryHT {height: 368px}
img.galleryTH {height: 75px}
carousel-inner .item a {cursor: pointer}

/* *********************** */


/******** SUBPAGE CONTENT ************** */
 
ul.breadcrumb li, ul.breadcrumb li strong, ul.breadcrumb li a {color:#69b342; text-decoration: none}
ul.breadcrumb li a:hover {color:#44742b; text-decoration: underline}

.contentBG2 {background-color:#f7f7f7; border-top: #e1e0e0 medium solid; min-height: 300px; padding: 20px 0px; margin: 30px 0px}	

.contentBG2 p, .contentBG2 li, p, li {font-size: 16px}
h1 {font-family: 'Raleway', sans-serif !important; font-size: 33px; color: #a31d4e !important; text-transform: uppercase}
.contentBG h1 {font-size: 33px; color: #a31d4e; text-transform: capitalize}
.contentBG h1, .contentBG h4 {text-align: center}

div.pageContent h1.titleHD, div h1.titleGrief, div h1.titleLinks {font-family: 'Raleway', sans-serif; font-size:33px; color: #a31d4e; text-transform: uppercase; text-align: left; font-weight: normal !important;} /* !!!!! main H1 tag for headers !!!! */
div.pageContent h1.obitHD {font-size:33px; color: #a31d4e; text-align: left; text-transform:capitalize !important; font-weight: normal !important;} /* obit page H1 title */
div.pageContent h2, div h2.articleGrief, div h2.articleLinks, div h2.obitSearch {font-size: 26px; /*font-weight: 600; */color: #a31d4e}
h2#obits-recent-header {font-size: 26px !important; /*font-weight: 600 !important;*/ color: #a31d4e !important}
div.pageContent h3 {font-size: 21px; /*font-weight: 700;*/ color: #a31d4e}
div.pageContent h3 a {color: #69b342 !important}
div.pageContent h3 a:hover {color: #457929 !important}
div.pageContent h4 {font-size: 19px; /*font-weight: 700;*/ color: #a31d4e}
div.pageContent h5 {font-size: 18px; color: #a31d4e}
div.pageContent h6 {font-size: 17px; color: #a31d4e}
div.pageContent p  {font-size: 16px; color: #00233b}

div.contentBG a {color: #69b342; text-decoration: underline !important}
div.contentBG a:hover {color: #457929;}

span.bold {font-weight: 700}
span.semiBold {font-weight: 600}

p.lead {font-size: 19px !important} /* font-weight: 700; change to LEAD */
p.lead2 {font-weight: 600; font-size: 17px !important;}
p.lead2 a {color:#69b342 !important}
p.lead2 a:hover {color: #457929 !important}
p.secondLine {font-weight: 600; font-size: 17px !important}
p.secondLine a {color:#69b342}
p.secondLine a:hover {color:#457929}
div.textIndent {padding-left: 20px}

.pageContent a:link {
    color: #69b342;
    background-color: transparent;
	font-weight: bold;
    text-decoration: underline;
}
.pageContent a:visited {
    color: #457929;
    background-color: transparent;
    text-decoration: underline;
}
.pageContent a:hover {
    color: #457929;
    background-color: transparent;
    text-decoration: underline;
}
.pageContent a:active {
    color: #457929;
    background-color: transparent;
    text-decoration: underline;
}

.tab-content img, .pageContent img {border: #a8b6cc medium solid;}

section.text {border: none}

/*h1.text-left {font-weight: bold; font-size: 33px; color: #948348;} -- not using */

.subpageMenu {margin-top:27px}
.subpageMenu .list-group-item {border-color: #003e6a !important; background: #003e6a;}
a.list-group-item:focus, a.list-group-item:hover, button.list-group-item:focus, button.list-group-item:hover {
    color: #ffffff !important;
    text-decoration: none;
    background-color: #a8b6cc !important;
}
a.list-group-item, button.list-group-item {
	color: #FFFFFF !important;}

iframe.videoBorder {border: #a8b6cc medium solid !important}

.obitcontent h5 a {font-weight:700; font-size: 19px; color: #69b342;}
.obitcontent .icons a.btn.btn-footer {color: #ffffff; font-size: 14px; background-color: #386630}
.obitcontent .icons a.btn.btn-footer:hover {color: #ffffff; font-size: 14px; background-color: #B79803 !important}
.obit-content a {color: #69b342;}
a.sitelink {color: #69b342;}
.obit-searchbar a {color: #69b342;}
p.lifespan {font-weight: 600}

button.btn.btn-link i.fa.fa-google, button.btn.btn-link {color: #69b342;}
a.btn.btn-link i.fa.fa-envelope, a.btn.btn-link {color: #69b342;}

.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #00233b !important;
    border-radius: 10px;
}


/* *****************************************/
/* *********** SEARCH OBIT STYLES *********/
/* *****************************************/
h2#obit-results-header {font-size: 26px; font-weight: 600; color: #a31d4e}
div.obit-item h5 a {font-weight: 700; font-size: 19px; color: #003e6a;}

div.obit-item .icons a.btn.btn-footer {
    color: #ffffff;
    font-size: 14px;
    background-color: #69b342;
}

div.obit-item .icons a.btn.btn-footer:hover {color: #ffffff; font-size: 14px; background-color: #457929 !important}
div.obit-item .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.obit-listbox legend {color:#a31d4e !important}
/* ************************************* */

/* ************************************ */



/*****************************************/
/************* RECENT OBITS *************/
/***************************************/

/************* OBIT SCROLLING - HOMEPAGE *************/
div.obitsHD {font-family: 'Raleway', sans-serif !important; font-size: 36px; color: #a31d4e; text-align: center; padding-bottom: 30px}
div.obitsHD a {font-family: 'Raleway', sans-serif !important; color: #a31d4e; font-size: 36px !important;}
div.obitsHD a:hover {color: #771438}
.obitCrop {width:158px; height: 148px;}
a span.ornames {color:#000; font-size:16px}

/* shape styling */
.obitCorners {
 background: #ffffff;
 color: #000;
 position:relative;
 overflow:hidden;
 margin: 0px 9px;
}
.obitMid{
 border: 2px solid #a8b6cc; 
 padding:0px;
}
.obitArc-top, .obitArc-bottom {
 position: absolute;
 width: 100%;
 height: 100%;
 top: 0; left: 0;
}
.obitArc-top:before, .obitArc-top:after, .obitArc-bottom:before, .obitArc-bottom:after {
 content:'';
 position: absolute;
 width: 24px;
 height: 24px;
 background-color: #ffffff;
 border: 2px solid #a8b6cc;
 border-radius: 50%; 
}

.contentBG2 .obitArc-top:before, .contentBG2 .obitArc-top:after, .contentBG2 .obitArc-bottom:before, .contentBG2 .obitArc-bottom:after {
 content:'';
 position: absolute;
 width: 24px;
 height: 24px;
 background-color: #F4F2E6;
 border: 2px solid #a8b6cc;
 border-radius: 50%; 
}

.obitArc-top:before {
 top: -12px;
 left: -12px;
}
.obitArc-top:after {
 top: -12px;
 right: -12px;
}
.obitArc-bottom:before {
 bottom: -12px;
 left: -12px;
}
.obitArc-bottom:after {
 bottom: -12px;
 right: -12px; 
}
	
/* Container DIV - automatically generated */
.simply-scroll-container { 
 position: relative;
}

/* Clip DIV - automatically generated */
.simply-scroll-clip { 
 position: relative;
 overflow: hidden;
}

.simply-scroll-list { 
 overflow: hidden;
 margin: 0;
 padding: 0;
 list-style: none;
}
 
.simply-scroll-list li {
 padding: 0;
 margin: 0;
 list-style: none;
}
 
.simply-scroll-list li img {
 border: none;
 display: block;
}

/* .simply-scroll -- is default base class */

/* Container DIV */
.simply-scroll { 
 width: 100%;
 height: 200px;
 margin-bottom: 1em;
}

/* Clip DIV */
.simply-scroll .simply-scroll-clip {
 width: 100%;
 height: 200px;
}
 

.simply-scroll .simply-scroll-list li {
 float: left; /* Horizontal scroll only */
 width: 180px;
 height: 2300px;
}

/* *********************** */

/************* OBIT SCROLLING - SUBPAGES *************/

.corners {
 background: #f7f7f7;
 color: #000;
 position:relative;
 overflow:hidden;
}
.text{
 border: 2px solid #a8b6cc; 
 padding:0px;
}
.arc-top, .arc-bottom {
 position: absolute;
 width: 100%;
 height: 100%;
 top: 0; left: 0;
}
.arc-top:before, .arc-top:after, .arc-bottom:before, .arc-bottom:after {
 content:'';
 position: absolute;
 width: 24px;
 height: 24px;
 background-color: #f7f7f7;
 border: 2px solid #a8b6cc;
 border-radius: 50%; 
}
.arc-top:before {
 top: -12px;
 left: -12px;
}
.arc-top:after {
 top: -12px;
 right: -12px;
}
.arc-bottom:before {
 bottom: -12px;
 left: -12px;
}
.arc-bottom:after {
 bottom: -12px;
 right: -12px; 
}

/***********************************/

/********* OBITS BUTTONS *************/
.obitBtns {text-align: center; padding-bottom: 20px}
button.btn.btn-primary.btn-xs.buttons {width: 10%; padding: 10px; font-size: 14px}

/* ******************************** */

/* obit view page */
img.obitViewPic {margin:0px 40px 20px 0px}

/***********************************/
/************* FOOTER *************/
/***********************************/
.footerBG {background:#003e6a; color:#ffffff;}
.leftCol {padding-top: 30px; margin-right: 20px}
.rightCol {padding-top: 50px}
.whiteTx2 {padding-bottom: 30px; padding-top:20px; font-family: 'Roboto', sans-serif !important; font-size: 18px; color: #ffffff; text-align: center}
span.creamTx2 {font-size:23px; color:#a8b6cc}
span.creamTx2 a {color:#a8b6cc}
a:hover span.creamTx2, a:hover .whiteTx2 {color:#ffffff !important; text-decoration: none !important}

.footerHD {margin: 40px 0px}
.footerHD h4 {color:#a8b6cc; font-size:17px}
ul.subNav {padding-left:15px}
li.subLink a {color:#FFFFFF; font-size: 14px;}
li.subLink a:hover {color:#a8b6cc; text-decoration: underline}

.copyrightBG {background: #00233b; padding: 20px 0px 10px}
.copyright {text-align: center;}
.copyright p {color: #FFFFFF; font-size: 12px}
.copyright p a {color: #FFFFFF; text-decoration: none}
.copyright p a:hover {color: #a8b6cc;}

/***********************************/





@media (min-width:1025px) and (max-width:5000px) {
	/* hover state */
	.dropdown:hover .dropdown-menu {display: block;}

	/* custom carousel */
	/*.hero-bg-custom-{{arrfuneral_home.fh_id}}-01 {background-repeat: no-repeat; background-position: right}
	.hero-bg-custom-{{arrfuneral_home.fh_id}}-02 {background-repeat: no-repeat; background-position: right}
	.hero-bg-custom-{{arrfuneral_home.fh_id}}-03 {background-repeat: no-repeat; background-position: right}
	.hero-bg-custom-{{arrfuneral_home.fh_id}}-04 {background-repeat: no-repeat; background-position: right}
	.hero-bg-custom-{{arrfuneral_home.fh_id}}-05 {background-repeat: no-repeat; background-position: right}*/
	
}



@media (min-width: 981px) and (max-width: 1024px) {
	
	/* NAV */
	.nav > li > a {text-transform: uppercase; color:#69b342 !important; font-size: 14px;}
	/* hover state */
	.dropdown:hover .dropdown-menu {display: block;}
	
	/* HEADER */
	.headerBG {margin-top: 30px; background: #003e6a; height:500px;}
	.whiteTx {padding-bottom: 40px; padding-top:63px; font-family: 'Roboto', sans-serif !important; font-size: 18px; color: #ffffff; text-align: center}
	span.creamTx {font-size:19px; color:#a8b6cc}
	
	/* HOMEPAGE BANNER */
	.slideBG {background: url(//www.meaningfulfunerals.net/home/assets/dyn/28/img/slideshowBG-md.png)}
	
	.carousel-caption { top:40px !important; left:55px !important; width: 240px}
	.carousel-caption h1 { font-size: 1.7em; 
	 font-weight: bold;
	 margin: 0;
	 padding: 0;
			color:#ebedbc;}
	.carousel-caption h3 {font-size:21px}
		.right.carousel-control, .left.carousel-control {
	 opacity: 100;
	 filter:alpha(opacity=1); /* IE support */
	}
	
	img.bannerLeft {position:relative; top: 130px; left:-70px}
	img.bannerRight {position: relative; top:130px; right:-68px}
	
	/* custom carousel */
		
	div.slideCapMsg {color: #ffffff; padding: 80px 45px 10px 15px; text-align: center; font-size:15px}
	div.action {color: #ebedbc; text-align: center; font-size:15px}
	
	img.bannerLeft2 {position:relative; top: 160px; left:-80px}
	img.bannerRight2 {position: relative; top:160px; right:-78px}
	
	/* CTA BUTTONS */
	.ctaBtns {margin-top: 70px}
	h1.cta {font-weight: bold; font-size: 22px; color: #948348;}
	p.cta2 {font-size:14px}
	/* WELCOME HOMEPAGE */
	#welcome-inner-container {font-size:18px}
	
	.galleryTop {padding-top:120px}
	img.galleryHT {height: 301px}
	img.galleryTH {height: 59px}
	
	/* OBITS BUTTONS */
	.obitBtns {text-align: center; padding-bottom: 20px}
	button.btn.btn-primary.btn-xs.buttons {width: 18%; padding: 10px; font-size: 14px}
	
	/* FOOTER */
	li.subLink a {color:#FFFFFF; font-size: 13px; margin-left:0px}
	.contentBG2 p, .contentBG2 li, p, li {font-size: 14px}

}


@media (min-width: 768px) and (max-width: 980px) {
	
	/* NAV */
	.nav > li > a {text-transform: uppercase; color:#69b342 !important; font-size: 11px;}	
	ul.dropdown-menu li a {font-size: 12px}
	
	/* HEADER */
	.headerBG {margin-top: 30px; background: #003e6a; height:425px;}
	.logoImg {margin-top:11%}
	.whiteTx {padding-bottom: 40px; padding-top:63px; font-family: 'Roboto', sans-serif !important; font-size: 13px; color: #ffffff; text-align: center}
	span.creamTx {font-size:14px; color:#a8b6cc}
	
	/* HOMEPAGE BANNER */
	.slideBG {background: url(//www.meaningfulfunerals.net/home/assets/dyn/28/img/slideshowBG-sm.png)}
	
	.carousel-caption div.slideHD {
    font-size: 1.2em;}
	
	.carousel-caption p.slideCap, div.slideCapMsg {
    font-size: 14px;
    line-height: 18px;}
	

	.carousel-caption { top:10px !important; left:55px !important; width: 170px}
	.carousel-caption h1 { font-size: 1.4em; 
	 font-weight: bold;
	 margin: 0;
	 padding: 0;
			color:#a8b6cc;}
	.carousel-caption h3 {font-size:17px}
		.right.carousel-control, .left.carousel-control {
	 opacity: 100;
	 filter:alpha(opacity=1); /* IE support */
	}

	img.bannerLeft {position:relative; top: 95px; left:-40px}
	img.bannerRight {position: relative; top:95px; right:-38px}
	
	/* CTA BUTTONS */
	.ctaBtns {margin-top: 70px}
	h1.cta {font-weight: bold; font-size: 20px; color: #948348;}
	
	/* WELCOME HOMEPAGE */
	#welcome-inner-container {font-size:18px}
	
	.galleryTop {padding-top:40px}
	img.galleryHT {height: 478px}
	img.galleryTH {height: 103px}
	
	/* OBITS BUTTONS */
	.obitBtns {text-align: center; padding-bottom: 20px}
	button.btn.btn-primary.btn-xs.buttons {width: 25%; padding: 10px; font-size: 14px}
	
	
	/* FOOTER */
	.footerBG {background: #003e6a; color:#ffffff;}
	.socialIcons a {color:#ebedbc; text-decoration: none}
	.socialIcons a:hover {color:#FFFFFF; text-decoration: none}
	.whiteTx2 {padding-bottom: 10px; padding-top:20px; font-family: 'Roboto', sans-serif !important; font-size: 13px; color: #ffffff; text-align: center}
	span.creamTx2 {font-size:18px; color:#ebedbc}
	li.subLink a {color:#FFFFFF; font-size: 11px; margin-left:0px}
}

@media (min-width: 414px) and (max-width: 767px) {
	/* NAV*/
	.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #69b342 !important;
    background-image: none;
    border: 1px solid #457929 !important;
		border-radius: 4px;}
	
	span.icon-bar {color: #457929 !important}
	
	.dropdown-menu {
    background-color: #ffffff !important;
}
	
	.dropdown-menu > li > a {
    color: #457929 !important;
}
	
	/* HEADER */
	.headerBG {margin-top: 30px; background: #003e6a; height:200px; margin-bottom: 30px}
	.logoImg {margin-top:8%}
	
	/* CTA BUTTONS */
	.ctaBtns {margin-top: 15px}
	
	/* OBITS */
	.obituary .obit-item .obit-aside {
    width: 100% !important;
}
	.obit-aside p {display: none}	
.obit-photo {width:100%}
.obituary .obit-item .obit-content {width:100% !important}
.obit-searchbar .search-by-local {width:70% !important}
.obit-searchbar .search-button button {margin-top:5px; font-size:1.1em !important}
.obit-item .icons {position:relative !important; top:-5px !important; left:2px !important; right:0px !important; font-size:1em !important}
	div.g-recaptcha div iframe {  position:relative;
	  top: 0;
	  bottom: 0;
	  left: 0;
	  width: 70%;
	  height: 78px !important;
	  border: 0;}
	
	/* STAFF */
	img.staffImg {
    width: 100%;
	margin-bottom: 20px;
	}
	
	/* FOOTER */
	.whiteTx2 {padding-bottom: 10px;}
	.copyright {padding-top: 5px; text-align: center;}

}

@media (min-width: 375px) and (max-width: 413px) {
	/* NAV*/
	.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #69b342 !important;
    background-image: none;
    border: 1px solid #457929 !important;
	border-radius: 4px;}
	
		.dropdown-menu {
    background-color: #ffffff !important;
}
	
	.dropdown-menu > li > a {
    color: #457929 !important;
}
	
	span.icon-bar {color: #6e633a !important}
	
	/* HEADER */
	.headerBG {margin-top: 30px; background: #003e6a; height:200px; margin-bottom: 30px}
	.logoImg {margin-top:13%}
	
	/* CTA BUTTONS */
	.ctaBtns {margin-top: 15px}
	
	/* OBITS */
	.obituary .obit-item .obit-aside {width: 100% !important;}
	.obit-aside p {display: none}	
	.obit-photo {width:100%}
	.obituary .obit-item .obit-content {width:100% !important}
	.obit-searchbar .search-by-local {width:70% !important}
	.obit-searchbar .search-button button {margin-top:5px; font-size:1.1em !important}
	.obit-item .icons {position:relative !important; top:-5px !important; left:2px !important; right:0px !important; font-size:1em !important}
	div.g-recaptcha div iframe {  position:relative;
	  top: 0;
	  bottom: 0;
	  left: 0;
	  width: 70%;
	  height: 78px !important;
	  border: 0;}
	
	/* STAFF */
	img.staffImg {
    width: 100%;
	margin-bottom: 20px;
	}
	
	/* FOOTER */
	.whiteTx2 {padding-bottom: 10px;}
	.copyright {padding-top: 5px; text-align: center;}

}


@media (min-width: 20px) and (max-width: 374px) {
		/* NAV*/
	.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #69b342 !important;
    background-image: none;
    border: 1px solid #457929 !important;
		border-radius: 4px;}
	
	
		.dropdown-menu {
    background-color: #ffffff !important;
}
	
	.dropdown-menu > li > a {
    color: #457929 !important;
}
	
	i.fa-bars {color:#6e633a !important}
	
	/* HEADER */
	.headerBG {margin-top: 30px; background: #003e6a; height:200px; margin-bottom: 30px}
	.logoImg {margin-top:13%}
	
	/* CTA BUTTONS */
	.ctaBtns {margin-top: 15px}
	
	/* OBITS */
	.obituary .obit-item .obit-aside {
    width: 100% !important;
}
	.obit-aside p {display: none}	
	.obit-photo {width:100%}
	.obituary .obit-item .obit-content {width:100% !important}
	.obit-searchbar .search-by-local {width:70% !important}
	.obit-searchbar .search-button button {margin-top:5px; font-size:1.1em !important}
	.obit-item .icons {position:relative !important; top:-5px !important; left:2px !important; right:0px !important; font-size:1em !important}
		div.g-recaptcha div iframe {  position:relative;
		  top: 0;
		  bottom: 0;
		  left: 0;
		  width: 70%;
		  height: 78px !important;
		  border: 0;}
	
		/* STAFF */
	img.staffImg {
    width: 100%;
	margin-bottom: 20px;
	}
	
	
	/* FOOTER */
	.whiteTx2 {padding-bottom: 10px;}
	.copyright {padding-top: 5px; text-align: center;}


}